source: 'http://tripletwenty.net/wp-content/uploads/2016/01/dnd_mahresfeld-1024x1024.jpg'
filename: dnd-oneshot-mahresfeld-episode-2
etag: '"38bee-52a14bda56940"'
last-modified: 'Sun, 24 Jan 2016 13:50:53 GMT'
expires: ''
